=== added directory 'account_analytic_active_field'
=== added file 'account_analytic_active_field/__init__.py'
--- account_analytic_active_field/__init__.py	1970-01-01 00:00:00 +0000
+++ account_analytic_active_field/__init__.py	2013-09-18 20:01:06 +0000
@@ -0,0 +1,23 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: Luis Ernesto García (ernesto_gm@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+import account_analytic_account

=== added file 'account_analytic_active_field/__openerp__.py'
--- account_analytic_active_field/__openerp__.py	1970-01-01 00:00:00 +0000
+++ account_analytic_active_field/__openerp__.py	2013-09-18 20:01:06 +0000
@@ -0,0 +1,46 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: Luis Ernesto García (ernesto_gm@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+
+{
+    "name" : "Journal Entries Reviewed by Fiscal",
+    "version" : "1.0",
+    "author" : "Vauxoo",
+    "category" : "Accouting",
+    "description" : """
+Field of Reviewed by fiscal for Journal Entries
+================================================
+
+Add field of Reviewed by fiscal in journal entries 
+    """,
+    "website" : "http://www.vauxoo.com/",
+    "license" : "AGPL-3",
+    "depends" : [
+        "analytic",
+    ],
+    "demo" : [],
+    "data" : [
+        "account_analytic_account_view.xml",
+    ],
+    "installable" : True,
+    "active" : False,
+}

=== added file 'account_analytic_active_field/account_analytic_account.py'
--- account_analytic_active_field/account_analytic_account.py	1970-01-01 00:00:00 +0000
+++ account_analytic_active_field/account_analytic_account.py	2013-09-18 20:01:06 +0000
@@ -0,0 +1,35 @@
+# -*- coding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#
+#    Copyright (c) 2012 Vauxoo - http://www.vauxoo.com
+#    All Rights Reserved.
+#    info@vauxoo.com
+############################################################################
+#    Coded by: Luis Ernesto García Medina (ernesto_gm@vauxoo.com)
+############################################################################
+#
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as
+#    published by the Free Software Foundation, either version 3 of the
+#    License, or (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+#
+##############################################################################
+from openerp.osv import osv, fields
+from openerp.tools.translate import _
+
+class account_analytic_account(osv.Model):
+    _name = "account.analytic.account"
+    _inherit = "account.analytic.account"
+    
+    _columns = {
+        'active' : fields.boolean('Active')
+    }

=== added file 'account_analytic_active_field/account_analytic_account_view.xml'
--- account_analytic_active_field/account_analytic_account_view.xml	1970-01-01 00:00:00 +0000
+++ account_analytic_active_field/account_analytic_account_view.xml	2013-09-18 20:01:06 +0000
@@ -0,0 +1,17 @@
+<?xml version='1.0' encoding='UTF-8'?>
+<openerp>
+    <data>
+
+        <record model="ir.ui.view" id="view_account_analytic_account_form_inherit2">
+            <field name="name">analytic.analytic.account.form.inherit2</field>
+            <field name="model">account.analytic.account</field>
+            <field name="inherit_id" ref="analytic.view_account_analytic_account_form"/>
+            <field name="arch" type="xml">
+                    <xpath expr="//group[@name='main']//field[@name='company_id']" position="after">
+                        <field name="active"/>
+                    </xpath>
+            </field>
+        </record>
+
+    </data>
+</openerp>

